@charset "utf-8";


/*---------- whole ----------*/

body {
  font-family: "Helvetica", "Arial", sans-serif;
  margin: 0;
  padding: 0;
  font-size: 12px;
  color: #333333;
  background-image: url(../img/back.gif);
  background-repeat: repeat-x;
  background-position: top;
}

a {
	-webkit-transition: 0.5s;	/*マウスオン時の移り変わるまでの時間設定。0.5秒。*/
	transition: 0.5s;			/*同上*/
}

a:link {
  color: #004080;
  font-size: 12px;
}

a:hover {
  color: #005ebb;
  font-size: 12px;
}

a:visited {
  color: #004080;
  font-size: 12px;
}

p {
  margin: 18px 0 18px 0;
  line-height: 180%;
  letter-spacing: 1px;
}


/*---------- main ----------*/

#main {
  margin: 0 auto 0 auto;
  padding: 0;
  width: 900px;
  border-right:  solid 1px #c6c6c6;
  border-bottom: solid 1px #c6c6c6;
  border-left: solid 1px #c6c6c6;
  background-color: #ffffff;
}



/*---------- header ----------*/

#header {
  margin: 0 0 0 0;
  width: 900px;
  height: 120px;
  border-top: solid 1px #999999;
  border-bottom: solid 1px #999999;
  background-color: #ffffff;
  background-image: url(../img/header2.jpg);
  background-repeat: no-repeat;
}

#header h1 {
	margin: 0;
	padding: 0;
	padding-left:20px;
	width: 400px;
	text-align: left;
	font-size: 18px;
	letter-spacing: 1px;
}

#header p {
	margin: 0;
	padding:  5px 0 0 20px;
	text-align: left;
	font-size: 11px;
	line-height: 150%;
	letter-spacing: 1px;
}

#table-left{
  text-align: left;
  font-size: 16px;
  color: #fff;
  line-height: 200%;
  text-decoration: none;
	text-shadow: 1px 1px 1px #555;
}

#table-left a{
  font-size: 22px;
  color: #fff;
  text-decoration: none;
	text-shadow: 1px 1px 1px #222;
}

#table-left a:hover{
  font-size: 22px;
  color: #999;
  text-decoration: none;
	text-shadow: 1px 1px 1px #222;
}


#table-right{
  text-align: right;
  margin: 0;
  padding: 0 14px 2px 0;
  font-size: 16px;
  color: #c9171e;
  line-height: 150%;
  text-decoration: none;
}

#table-right a{
  font-size: 12px;
  color: #333333;
  text-decoration: none;
}

#table-right a:hover{
  font-size: 12px;
  color: #666666;
  text-decoration: none;
}


#header-menu {
	letter-spacing: 0;
	width: auto;
	margin: 0 0px 10px 0px;
	padding: 0;
	border-top: solid 0px #aaaaaa;
	border-bottom: solid 1px #aaaaaa;
	height: 30px;
	text-align: left;
	background-image: url(../img/head_menu_back.gif);
	background-repeat: repeat-x;
}

#header-menu ul {
  text-align: left;
  margin: 0px;
  padding: 0px
}

#header-menu li {
	display: inline;
	list-style-type: none;
	float: left;
	color: #ffffff;
}

#header-menu li a {
	font-size: 12px;
	line-height: 24px;
	color: #fff;
	background-image: url(../img/head_menu_back.gif);
	text-align: center;
	display: block;
	border-right: solid 1px #aaaaaa;
	text-decoration: none;
	padding: 4px 0px 2px 0px;
	width: 160px;
	height: 24px;
}

#header-menu li a:hover {
  background-image: url(../img/head_menu_back_hover.gif);
}

img.head_photo {
  margin: 0;
}


/*---------- contents ----------*/

#container {
  width: 888px;
  overflow: hidden;
  margin: 0;
  padding: 0 6px 6px 6px;
  background: #ffffff url(../img/side_yback.jpg);
  background-repeat: repeat-y;
}


/*---------- main contents ----------*/

#contents {
	float: right;
	margin: 0;
	padding: 0 10px 5px 0;
	font-size: 12px;
	line-height: 180%;
	width: 640px;
	letter-spacing: 1px;
}

/*
#contents h2 {
	height: 25px;
	margin: 5pt 0 15px 0;
	padding: 6px 0 0 20px;
	font-size: 13px;
	color: #444444;
	background-image: url(img/titlebar.gif);
	background-repeat: no-repeat;
}
*/

#contents h2 {
	clear: both;
	font-size: 20px;	/*文字サイズ*/
	line-height: 1.4;	/*行間*/
	margin-bottom: 10px;	/*見出しの下にとるスペース*/
	padding: 5px 10px;	/*上下、左右への余白*/
	background: linear-gradient(#fff, #eee);	/*グラデーション*/
	border-top: 1px solid #dcdcdc;	/*メニュー下の線の幅、線種、色*/
	border-right: 1px solid #ddd;	/*メニュー右の線の幅、線種、色*/
	border-bottom: 3px solid #39468e;	/*メニューの上の線の幅、線種、色*/
	box-shadow: 0px 1px 3px rgba(0,0,0,0.15);	/*ボックスの影。右に、下に、広げる幅、0,0,0は黒の事で0.15は透明度15%の事。*/
	text-shadow: 0px 2px #fff;	/*テキストの影。右へ、下へ、色。*/
	color: #555;
	border-radius: 4px 4px 0 0;	/*角丸のサイズ*/
}
/*コンテンツのh2タグ内のspanタグ設定（色付き文字部分）*/
#contents h2 span {
	display: block;
	/*color: #0049a3;*/		/*文字色*/
	color: #444;		/*文字色*/
	font-size: 11px;	/*文字サイズ*/
	padding-left: 3px;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}


/*-- G. NAGAI --*/
#contents h3 {
	line-height: 100%;
	font-size: 14px;
	color: #333333;
	background-image: url(../img/icon.gif);
	background-repeat: no-repeat;
	margin-top: 25px;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 10px;
	padding-left: 18px;
}

#contents h3 span {
	font-weight: normal;
}
#contents p {
	margin: 10px 0 15px 0;
	padding: 0 5px 0 15px;
	line-height: 150%;
	font-size: 12px;
}

#contents p.indent {
	margin-left: 50px;
}

#contents a {
  color: #004080;
  font-size: 12px;
}

#contents a:hover {
  color: #005ebb;
  font-size: 12px;
}

#contents img.head_photo {
  margin: 0 0 10px 0;
}

#contents img.photo {
  float: left;
  margin: 10px 20px 0 0;
}

#contents img.picture {
  margin: 0 0px 10px 10px;
  float: right;
}

#contents p.photo {
  margin: 0 0 20px 0;
  padding: 0;
}

#contents dl {
  width: 100%;
  margin: 0;
  padding: 10px 0 30px 0;
}

#contents dt {
  float:left;
  width: 90px;
  margin: 0;
  padding: 10px 0 10px 5px;
}

#contents dd {
  width: 100%;
  margin: 0;
  padding: 10px 0 10px 0;
  background-image: url(../img/line.gif);
  background-position: bottom;
  background-repeat: no-repeat;
}

#contents dt:after {
  display: block;
  clear: both;
  height: 0;
  line-height: 0;
  visibility: hidden;
  content: ".";
  font-size: 0.1em;
}


/*-- G. NAGAI --*/
#contents table {
  margin: 0 0 0 20px;
}


table#t01 {
  border: solid 1px #999999;
  border-collapse: collapse;
}


td#t01 {
  border: solid 1px #999999;
  border-collapse: collapse;
}


td#head {
  padding: 6px;
  border: solid 1px #999999;
  border-collapse: collapse;
}


table.table_line {
  border-collapse: collapse;
  border: solid 1px #999999;
}


td.table_line {
  border-collapse: collapse;
  border: solid 1px #999999;
  padding : 4px 10px 4px 10px;
}


/*---------- menu ----------*/

#menu {
  float: left;
  margin: 5px 0 15px 0;
  padding: 0;
  width: 220px;
  text-align: left;
  background-image: url(../img/menu_back.gif);
  letter-spacing: 1px;
}

#menu h2 {
  height: 19px;
  margin: 0 0 1px 0;
  padding: 7px 0 0 12px;
  font-size: 12px;
  color: #fffffc;
  background-image: url(../img/sidebar.gif);
  background-repeat: no-repeat;
}

#menu p {
  margin: 0;
/*--
  padding: 10px 4px 2px 4px;
--*/
  font-size: 12px;
  background-color: #f3f3f2;
  line-height: 180%;
}

.menulist {
  margin: 0 0 15px 0;
  padding: 5px 2px 0px 5px;
  width: 209px;
  text-align: left;
  background-image: url(../img/menu_back.gif);
}

.menulist h2 {
  height: 19px;
  padding: 7px 0 0 12px;
  margin: 0 0 1px 0;
  font-size: 12px;
  color: #fffffc;
  background-image: url(../img/sidebar.gif);
  background-repeat: no-repeat;
}

.menulist a{
  color: #fffffc;
  display: block;
  border-bottom: solid 1px #cccccc;
  width: 172px;
  padding: 8px 4px 6px 33px;
  font-size: 12px;
  line-height: 160%;
  text-decoration: none;
  background-image: url(../img/side_menu_bg.gif);
  background-repeat: no-repeat;
 }

/*-- G. NAGAI --*/
.menulist p{
  color: #aaaacc;
  display: block;
  border-bottom: solid 1px #cccccc;
  width: 172px;
  padding: 8px 4px 6px 33px;
  font-size: 12px;
  line-height: 160%;
  text-decoration: none;
  background-image: url(../img/side_menu_bg.gif);
  background-repeat: no-repeat;
 }


.menulist a:hover{
  color: #fffffc;
  background-image: url(../img/side_menu_bg_hover.gif);
  background-repeat: no-repeat;
}


.menu_free {
  margin: 0 0 14px 0;
  padding: 5px 2px 0px 5px;
  width: 210px;
  text-align: left;
  background-image: url(../img/menu_back.gif);
}

.menu_free h2 {
  height: 19px;
  margin: 0;
  padding: 7px 0 0 12px;
  font-size: 12px;
  color: #fffffc;
  background-image: url(../img/sidebar.gif);
  background-repeat: no-repeat;
}

.menu_free a{
  color: #004080;
  width: 198px;
  padding: 6px 0 5px 0;
  font-size: 12px;
 }

.menu_free a:hover{
  color: #005ebb;
  background-color: #f3f3f2;
}

.menu_free p{
  margin: 0;
  padding: 10px 4px 0 4px;
  font-size: 12px;
  line-height: 180%;
	background: #fff!important;
/*
  background-image: url(../img/menu_back.gif);
*/
}

p.txtbnr  {
	margin-top: 2px!important;
	background: #fff!important;
	padding: 4px 10px;
	font-size:12px;
	letter-spacing:0;
	txt-align: center!important;
}

/*---------- footer ----------*/

#footer {
  clear: both;
  width: 100%;
  margin: 0;
  padding: 15px 0 15px 0;
  text-align: center;
  font-size: 12px;
  color: #333333;
  border-top: solid 1px #999999;
  background-color: #ffffff;
}

#footer a {
  color: #333333;
  font-size: 12px;
 }

#footer a:hover {
  color: #333333;
}

td.line  {
	border-bottom: 1px dashed #999;
}